<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054442442</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/44/24/JORFARTI000054442442.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>1</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054442437" date_publi="2026-07-19" date_signature="2026-07-16" nature="ARRETE" nor="INTP2619339A" num="" num_parution_jo="0167">
<TITRE_TXT c_titre_court="Arrêté du 16 juillet 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054442437">Arrêté du 16 juillet 2026 portant nomination (directions départementales interministérielles)</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054442442" num="1" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>M. Arnaud BELHADJ, directeur départemental de 2<sup>e</sup> classe de la concurrence, de la consommation et de la répression des fraudes, est nommé directeur départemental adjoint de l'emploi, du travail, des solidarités et de la protection des populations du Cher, pour une durée de quatre ans, avec une période probatoire de six mois, à compter du 1<sup>er</sup> août 2026.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
